config.source=FILE

jms.broker.url=tcp\://activemq\:61616
jms.cache.producers=false
jms.concurrentConsumers=1
jms.maxConcurrentConsumers=10
jms.password=
jms.queue.for.events=QueueForEvents
jms.queue.for.scheduler=QueueForScheduler
jms.session.cache.size=10
jms.topic.for.events=TopicForEvents
jms.username=

motech.dir=/srv/tomcat/.motech
motech.message.max.redelivery.count=3
motech.message.redelivery.delay=1

org.osgi.framework.storage=/srv/tomcat/.motech/felix-cache

sql.driver=org.postgresql.Driver
sql.password=${MOTECH_PWD}
sql.url=jdbc\:postgresql\://postgres\:5432/
sql.user=motech
